page:
  title: Personal Management System (PMS)
  titleShort: PMS
  footerCopyright: Copyright © 2019-2021 Built by
  login:
    home:
      title: Log in!
      loggedIn:
        youAreLoggedInAs: You are logged in as
        logout: Logout
      form:
        header: Please sign in
        username: Username
        password: Password
        signIn: Sign in
    loginForm:
      githubProject: Github project
      documentation: Documentation
  installer:
    title: Installer